Bug 64456 - "Service Configuration" menu entry not translated
"Service Configuration" menu entry not translated
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: serviceconf (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-05 12:23 EDT by Christian Rose
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-01 15:31:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-05-05 12:23:12 EDT
Tested with LC_ALL=sv_SE and Valhalla.

The "Service Configuration" menu entry and its description "Configure which
services will be running when the system starts" in the GNOME foot menu are not
translated.
Comment 1 Daniel Walsh 2002-07-26 13:48:41 EDT
fixed in the 7/26 build.  It is now based on intltool.

Note You need to log in before you can comment on or make changes to this bug.